﻿* {
    margin: 0;
    padding: 0;
}
body {
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: "メイリオ", "Meiryo", "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "sans-serif";
    font-size: 11pt;
    background-color: #bbdbf3;
}
div {
    *zoom: 1;
}
div br {
    clear: both;
}


#document-header {
    padding: 2px 2%;
/*    min-height: 10%;  */
    white-space: nowrap;
}
#document-body {
    padding: 0 2%;
    height: 82%;
    max-height: 82%;
}
#document-footer {
    padding: 0 2%;
/*    min-height: 10%;  */
}


h1 {
    float: left;
}
h1 img {
}
h2 {
    font-family: Arial, sans-serif;
    font-size: 120%;
    font-weight: normal;
    vertical-align: center;
    line-height: 60px;
}


#attribution {
    height: 40px;
}
#links {
    padding: 0;
}
#links a {
    text-decoration: none;
    font-size: 10pt;
}
#links a:hover {
    text-decoration: underline;
}
#last-modified {
    padding: 0;
    font-size: 10pt;
}



#map {
    position: relative;
    width: auto;
    height: 100%;
}



#info {
    position: absolute;
    display: none;
    width: 70%;
    height: 80%;
    top: 10%;
    left: 15%;
    background-color: transparent;
    border-radius: 10px;
    box-shadow: 0px 5px 20px 4px rgba(0, 0, 0, 0.5);
    z-index: 10000;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    font-size: 11pt;
    font-family: font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
#info-header {
    padding: 10px;
    background-color: #0090d1;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    *text-align: center;
}
#info-title {
    margin: 0 auto;
    padding: 0;
    width: 70%;
    color: #ffffff;
    font-size: 11pt;
    font-weight: normal;
    text-align: center;
}
#info-close {
    position: absolute;
    display: block;
    top: 8px;
    right: 10px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background-image: url("close.gif");
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

#info-body {
    position: relative;
    margin: 0;
    padding: 20px;
    height: 90%;
    background-color: #f7f6f5;
    overflow-y: scroll;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#info-content {
    padding: 0 0 80px 0;
}
.info-section {
    margin-bottom: 10px;
    font-size: 10pt;
}
.info-section-header {
    padding: 0 2px;
    font-size: 10pt;
    font-weight: bold;
}
.info-section-body {
    padding: 0 2px 0 1em;
}



#info img {
    width: 100%;
}
.image {
    margin: 20px 0;
}
.image-file-name {
/*    background-color: #46454d;  */
    color: #46454d;
    padding: 2px 2px;
    font-size: 10pt;
    font-weight: bold;
}

blockquote {
    padding: 15px 15px 15px 50px;
    background-color: #dbffed;
    background-image: url("t.gif");
    background-repeat: no-repeat;
    background-position: 0 5px;
    box-shadow: 0px 1px 4px 1px rgba(169, 158, 147, 0.2);
}
blockquote a:link, blockquote a:visited {
    color: #0000ff;
    text-decoration: none;
}
blockquote a:hover {
    text-decoration: underline;
}










































